
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value2}@ 중 %{value1}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "배리어블 폰트 설정 추가";

/* Instances */
"C1Y-M7-QWE.title" = "인스턴스";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "정적 서체 설정 추가";

/* Instance as Master */
"FQd-hs-Sfg.title" = "인스턴스를 마스터로";

/* Add Instances… */
"ITt-k1-73x.title" = "인스턴스 추가\\u{2026}";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "인스턴스 파티클 설정 추가";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "Add Name Particles…";

/* Hide inactive */
"kxR-d9-paN.title" = "비활성 항목 숨기기";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value2}@ 중 %{value1}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "인스턴스 추가";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "각 마스터의 인스턴스 추가";

/* Add Icon Set */
"yh9-QL-G07.title" = "Add Icon Set";
